<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics-license-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-license-12.0.1.aar/72637f1a6a7b9e2ee75fce0b2e039ac8/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-license-12.0.1.aar/72637f1a6a7b9e2ee75fce0b2e039ac8/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>